﻿/* section colors */

.s-page-header__logo {
    background: #822433;
}


.s-page-hero__h1 {
    color: #4E4E4E;
    font-weight: bold;
    padding-bottom: 30px;
    text-transform: none;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #822433;
}

.s-wb-content ul > li:before {
    color: #822433;
}

.careerBreadcrumb {
    display: none;
}

.postInfo {
    margin-bottom: 30px;
    font-size: 24px;
}

.postInfo__section {
    padding: 5px 0;
}

.postInfo__header {
    color: #822433;
    font-weight: bold;
}

.postInfo a {
    color: #4E4E4E;
}

.applySection {
    margin-top:30px;
}

a.applyBtn {
    color: #822433;
    stroke: #822433;
}

@media only screen and (min-width: 768px) {
    .s-page-hero {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .applySection {
        margin-top: 60px;
    }

    .careerBreadcrumb {
        padding: 10px 0;
        font-weight: bold;
        display: block;
    }

        .careerBreadcrumb a, .careerBreadcrumb a:visited {
            font-weight: normal;
            color: #4E4E4E;
        }
}

@media only screen and (min-width: 992px) {
}

@media only screen and (min-width: 1423px) {
}

@media print {
    /* All your print styles go here */
}
